Subject: RE: Issue: #751: Section 7 - Removability, using term "BCP"

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 22 Dec 2004 14:04:20 +0100

> 
> the other (or at least another) Scott suggested:
>   ... shall be structured to enable a clean transition in the event that
>   the IETF community decides that such a transition is required and
>   documents its consensus in a formal document (currently called a BCP).
> 
> I like this - it deals with the issue I had
> 
Very good, I canm live with that.
Harald... do we have consensus?

Bert
> Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf